package com.caliverse.admin.domain.adminlog;

import com.caliverse.admin.domain.entity.AdminLog;
import com.caliverse.admin.domain.entity.HISTORYTYPE;

public class AdminLoginPermitLog extends AdminLogBase {

    public AdminLoginPermitLog() {
        super(HISTORYTYPE.LOGIN_PERMITTED);



    }
}
